diff --git a/libpurple/purpleconversation.h b/libpurple/purpleconversation.h
--- a/libpurple/purpleconversation.h
+++ b/libpurple/purpleconversation.h
@@ -111,7 +111,7 @@
  * ways we can't imagine right now. If you come up with one in the future,
  * please let us know!
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_TYPE_IN_3_0
 typedef enum {
@@ -134,7 +134,7 @@
  *       conversation is the only one contained in the parent window, that
  *       window is also destroyed.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 
 /**
@@ -168,7 +168,7 @@
  * Present a conversation to the user. This allows core code to initiate a
  * conversation by displaying the IM dialog.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_present(PurpleConversation *conv);
@@ -180,7 +180,7 @@
  *
  * Sets the specified conversation's UI operations structure.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_set_ui_ops(PurpleConversation *conv, PurpleConversationUiOps *ops);
@@ -193,7 +193,7 @@
  *
  * Returns: The operations structure.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleConversationUiOps *purple_conversation_get_ui_ops(PurpleConversation *conv);
@@ -206,7 +206,7 @@
  *
  * Returns: (nullable): The id of @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_conversation_get_id(PurpleConversation *conversation);
@@ -219,7 +219,7 @@
  *
  * Returns: The [enum@ConversationType] of @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversationType purple_conversation_get_conversation_type(PurpleConversation *conversation);
@@ -234,7 +234,7 @@
  * > Note this only for the internal representation in libpurple and the
  * protocol will not be told to change the type.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_conversation_type(PurpleConversation *conversation, PurpleConversationType type);
@@ -250,7 +250,7 @@
  *
  * Returns: (transfer none): The conversation's purple_account.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleAccount *purple_conversation_get_account(PurpleConversation *conv);
@@ -263,7 +263,7 @@
  *
  * Returns: (transfer none): The conversation's purple_connection.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConnection *purple_conversation_get_connection(PurpleConversation *conv);
@@ -275,7 +275,7 @@
  *
  * Sets the specified conversation's title.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_set_title(PurpleConversation *conv, const gchar *title);
@@ -288,7 +288,7 @@
  *
  * Returns: The title.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const char *purple_conversation_get_title(PurpleConversation *conv);
@@ -302,7 +302,7 @@
  * This function takes OPT_IM_ALIAS_TAB into account, as well as the
  * user's alias.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_autoset_title(PurpleConversation *conv);
@@ -314,7 +314,7 @@
  *
  * Sets the specified conversation's name.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_set_name(PurpleConversation *conv, const gchar *name);
@@ -328,7 +328,7 @@
  * Returns: The conversation's name. If the conversation is an IM with a
  *          PurpleBuddy, then it's the name of the PurpleBuddy.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const char *purple_conversation_get_name(PurpleConversation *conv);
@@ -340,7 +340,7 @@
  *
  * Writes to a chat or an IM.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_write_message(PurpleConversation *conv, PurpleMessage *msg);
@@ -353,7 +353,7 @@
  *
  * Writes a system message to a chat or an IM.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_write_system_message(PurpleConversation *conv, const gchar *message, PurpleMessageFlags flags);
@@ -366,7 +366,7 @@
  * Sends a message to this conversation. This function calls
  * purple_conversation_send_with_flags() with no additional flags.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_send(PurpleConversation *conv, const gchar *message);
@@ -380,7 +380,7 @@
  *
  * Sends a message to this conversation with specified flags.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_send_with_flags(PurpleConversation *conv, const gchar *message, PurpleMessageFlags flags);
@@ -392,7 +392,7 @@
  *
  * Set the features as supported for the given conversation.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_set_features(PurpleConversation *conv, PurpleConnectionFlags features);
@@ -403,7 +403,7 @@
  *
  * Get the features supported by the given conversation.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleConnectionFlags purple_conversation_get_features(PurpleConversation *conv);
@@ -417,7 +417,7 @@
  * Returns: %TRUE if the conversation has focus, %FALSE if
  * it does not or the UI does not have a concept of conversation focus
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_conversation_has_focus(PurpleConversation *conv);
@@ -429,7 +429,7 @@
  *
  * Updates the visual status and UI of a conversation.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_conversation_update(PurpleConversation *conv, PurpleConversationUpdateType type);
@@ -447,7 +447,7 @@
  * The confirmation ensures that the user isn't sending a
  * message by mistake.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_send_confirm(PurpleConversation *conv, const gchar *message);
@@ -462,7 +462,7 @@
  *          items for a conversation, as harvested by the chat-extended-menu
  *          signal.
  *
- * Since: 2.1.0
+ * Since: 2.1
  */
 PURPLE_AVAILABLE_IN_2_1
 GList * purple_conversation_get_extended_menu(PurpleConversation *conv);
@@ -482,7 +482,7 @@
  *
  * Returns:        TRUE if the error was presented, else FALSE
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_present_error(const gchar *who, PurpleAccount *account, const gchar *what);
@@ -495,7 +495,7 @@
  *
  * Returns: %TRUE if age restricted, otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_get_age_restricted(PurpleConversation *conversation);
@@ -508,7 +508,7 @@
  * Sets whether or not @conversation is age restricted to the value of
  * @age_restricted.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_age_restricted(PurpleConversation *conversation, gboolean age_restricted);
@@ -521,7 +521,7 @@
  *
  * Returns: The description of @conversation or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_conversation_get_description(PurpleConversation *conversation);
@@ -533,7 +533,7 @@
  *
  * Sets the description of @conversation to @description.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_description(PurpleConversation *conversation, const char *description);
@@ -546,7 +546,7 @@
  *
  * Returns: (nullable): The topic of @conversation or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_conversation_get_topic(PurpleConversation *conversation);
@@ -558,7 +558,7 @@
  *
  * Sets the topic of @conversation to @topic.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_topic(PurpleConversation *conversation, const char *topic);
@@ -576,7 +576,7 @@
  * [method@Conversation.set_topic_author], and
  * [method@Conversation.set_topic_updated].
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_topic_full(PurpleConversation *conversation, const char *topic, PurpleContactInfo *author, GDateTime *updated);
@@ -589,7 +589,7 @@
  *
  * Returns: (transfer none) (nullable): The author of the topic or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleContactInfo *purple_conversation_get_topic_author(PurpleConversation *conversation);
@@ -601,7 +601,7 @@
  *
  * Sets the author of the topic for @conversation to @author.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_topic_author(PurpleConversation *conversation, PurpleContactInfo *author);
@@ -615,7 +615,7 @@
  * Returns: (transfer none) (nullable): The last time the topic was updated or
  *          %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GDateTime *purple_conversation_get_topic_updated(PurpleConversation *conversation);
@@ -627,7 +627,7 @@
  *
  * Sets the time that the topic was lasted updated for @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_topic_updated(PurpleConversation *conversation, GDateTime *updated);
@@ -640,7 +640,7 @@
  *
  * Returns: (nullable): The nickname for the user in @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_conversation_get_user_nickname(PurpleConversation *conversation);
@@ -652,7 +652,7 @@
  *
  * Sets the user's nickname in @conversation to @nickname.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_user_nickname(PurpleConversation *conversation, const char *nickname);
@@ -666,7 +666,7 @@
  * Returns: %TRUE if @conversation has been set a as a favorite, otherwise
  *          %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_get_favorite(PurpleConversation *conversation);
@@ -678,7 +678,7 @@
  *
  * Sets whether or not @conversation is a favorite to @favorite.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_favorite(PurpleConversation *conversation, gboolean favorite);
@@ -691,7 +691,7 @@
  *
  * Returns: (transfer none) (nullable): The creation time of @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GDateTime *purple_conversation_get_created_on(PurpleConversation *conversation);
@@ -703,7 +703,7 @@
  *
  * Sets the creation time of @conversation to @created_on.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_created_on(PurpleConversation *conversation, GDateTime *created_on);
@@ -716,7 +716,7 @@
  *
  * Returns: (transfer none): The creator or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleContactInfo *purple_conversation_get_creator(PurpleConversation *conversation);
@@ -728,7 +728,7 @@
  *
  * Sets the creator of @conversation to @creator.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_creator(PurpleConversation *conversation, PurpleContactInfo *creator);
@@ -744,7 +744,7 @@
  *
  * Returns: %TRUE if messages can be sent and received from @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_get_online(PurpleConversation *conversation);
@@ -757,7 +757,7 @@
  * Sets whether or not the conversation is online, or able to send and receive
  * messages.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_online(PurpleConversation *conversation, gboolean online);
@@ -775,7 +775,7 @@
  *
  * Returns: %TRUE if @conversation is federated otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_get_federated(PurpleConversation *conversation);
@@ -788,7 +788,7 @@
  *
  * Returns: (transfer none): The tags from @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleTags *purple_conversation_get_tags(PurpleConversation *conversation);
@@ -801,7 +801,7 @@
  *
  * Returns: (transfer none): The members in @conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GListModel *purple_conversation_get_members(PurpleConversation *conversation);
@@ -819,7 +819,7 @@
  *
  * Returns: %TRUE if @info is in @conversation otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_has_member(PurpleConversation *conversation, PurpleContactInfo *info, guint *position);
@@ -835,7 +835,7 @@
  * Returns: (transfer none) (nullable): The [class@Purple.ConversationMember]
  *          if found or %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversationMember *purple_conversation_find_member(PurpleConversation *conversation, PurpleContactInfo *info);
@@ -866,7 +866,7 @@
  * Returns: (transfer none): The [class@Purple.ConversationMember] that was
  *          created or found.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversationMember *purple_conversation_add_member(PurpleConversation *conversation, PurpleContactInfo *info, gboolean announce, const char *message);
@@ -889,7 +889,7 @@
  * Returns: %TRUE if @member was found and removed from @conversation,
  *          otherwise %FALSE.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_remove_member(PurpleConversation *conversation, PurpleContactInfo *info, gboolean announce, const char *message);
@@ -902,7 +902,7 @@
  *
  * Returns: (transfer none): The list of messages.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GListModel *purple_conversation_get_messages(PurpleConversation *conversation);
@@ -918,7 +918,7 @@
  *
  * Returns: (transfer none) (nullable): The avatar for the conversation.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleAvatar *purple_conversation_get_avatar(PurpleConversation *conversation);
@@ -933,7 +933,7 @@
  * > Note: Not all protocols support this and user interfaces generally use
  * the avatar of a contact info for a direct message.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_set_avatar(PurpleConversation *conversation, PurpleAvatar *avatar);
diff --git a/libpurple/purpleconversation.c b/libpurple/purpleconversation.c
--- a/libpurple/purpleconversation.c
+++ b/libpurple/purpleconversation.c
@@ -677,7 +677,7 @@
 	 * An opaque identifier for this conversation. Generally speaking this is
 	 * protocol dependent and should only be used as a unique identifier.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_ID] = g_param_spec_string(
 		"id", "id",
@@ -691,7 +691,7 @@
 	 * A type hint for the conversation. This may be useful for protocols, but
 	 * libpurple treats all conversations the same.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TYPE] = g_param_spec_enum(
 		"type", "type",
@@ -714,7 +714,7 @@
 	 * Not all protocols support this and most user interfaces will use the
 	 * avatar of the remote contact for direct messages.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_AVATAR] = g_param_spec_object(
 		"avatar", "avatar",
@@ -748,7 +748,7 @@
 	 *
 	 * This is typically set only by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_AGE_RESTRICTED] = g_param_spec_boolean(
 		"age-restricted", "age-restricted",
@@ -765,7 +765,7 @@
 	 *
 	 * This is typically set only by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_DESCRIPTION] = g_param_spec_string(
 		"description", "description",
@@ -781,7 +781,7 @@
 	 * This is normally controlled by the protocol plugin and often times
 	 * requires permission for the user to set.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TOPIC] = g_param_spec_string(
 		"topic", "topic",
@@ -796,7 +796,7 @@
 	 *
 	 * This should typically only be set by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TOPIC_AUTHOR] = g_param_spec_object(
 		"topic-author", "topic-author",
@@ -811,7 +811,7 @@
 	 *
 	 * This should typically only be set by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TOPIC_UPDATED] = g_param_spec_boxed(
 		"topic-updated", "topic-updated",
@@ -828,7 +828,7 @@
 	 * contact information when joining a conversation. This field holds that
 	 * value.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_USER_NICKNAME] = g_param_spec_string(
 		"user-nickname", "user-nickname",
@@ -841,7 +841,7 @@
 	 *
 	 * Whether or not the conversation has been marked as favorite by the user.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_FAVORITE] = g_param_spec_boolean(
 		"favorite", "favorite",
@@ -857,7 +857,7 @@
 	 *
 	 * This should typically only be set by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_CREATED_ON] = g_param_spec_boxed(
 		"created-on", "created-on",
@@ -872,7 +872,7 @@
 	 *
 	 * This should typically only be set by a protocol plugin.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_CREATOR] = g_param_spec_object(
 		"creator", "creator",
@@ -894,7 +894,7 @@
 	 *
 	 * See also [property@Conversation:federated].
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_ONLINE] = g_param_spec_boolean(
 		"online", "online",
@@ -916,7 +916,7 @@
 	 * responsibility of the protocol to manage the online property in this
 	 * case.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_FEDERATED] = g_param_spec_boolean(
 		"federated", "federated",
@@ -929,7 +929,7 @@
 	 *
 	 * [class@Tags] for the conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TAGS] = g_param_spec_object(
 		"tags", "tags",
@@ -942,7 +942,7 @@
 	 *
 	 * The members that are currently in this conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_MEMBERS] = g_param_spec_object(
 		"members", "members",
@@ -955,7 +955,7 @@
 	 *
 	 * A [iface.Gio.ListModel] of all the messages in this conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_MESSAGES] = g_param_spec_object(
 		"messages", "messages",
@@ -974,7 +974,7 @@
 	 *
 	 * Emitted when a new member is added to this conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_MEMBER_ADDED] = g_signal_new_class_handler(
 		"member-added",
@@ -999,7 +999,7 @@
 	 *
 	 * Emitted when member is removed from this conversation.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_MEMBER_REMOVED] = g_signal_new_class_handler(
 		"member-removed",
diff --git a/libpurple/purpleconversationmanager.h b/libpurple/purpleconversationmanager.h
--- a/libpurple/purpleconversationmanager.h
+++ b/libpurple/purpleconversationmanager.h
@@ -42,7 +42,7 @@
  * #PurpleConversationManager keeps track of all #PurpleConversation's inside
  * of libpurple and allows searching of them.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 G_DECLARE_FINAL_TYPE(PurpleConversationManager, purple_conversation_manager,
@@ -56,7 +56,7 @@
  * A function to be used as a callback with
  * purple_conversation_manager_foreach().
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_TYPE_IN_3_0
 typedef void (*PurpleConversationManagerForeachFunc)(PurpleConversation *conversation, gpointer data);
@@ -69,7 +69,7 @@
  *
  * Returns: (transfer none): The default #PurpleConversationManager instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversationManager *purple_conversation_manager_get_default(void);
@@ -83,7 +83,7 @@
  *
  * Returns: %TRUE if @conversation was not yet registered.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_manager_register(PurpleConversationManager *manager, PurpleConversation *conversation);
@@ -97,7 +97,7 @@
  *
  * Returns: %TRUE if @conversation was found and unregistered.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_manager_unregister(PurpleConversationManager *manager, PurpleConversation *conversation);
@@ -112,7 +112,7 @@
  * Returns: %TRUE if @conversation is registered with @manager, %FALSE
  *          otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_conversation_manager_is_registered(PurpleConversationManager *manager, PurpleConversation *conversation);
@@ -125,7 +125,7 @@
  *
  * Calls @func for each #PurpleConversation that @manager knows about.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_manager_foreach(PurpleConversationManager *manager, PurpleConversationManagerForeachFunc func, gpointer data);
@@ -139,7 +139,7 @@
  * Returns: (transfer container) (element-type PurpleConversation): A list of
  *          all of the registered conversations.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GList *purple_conversation_manager_get_all(PurpleConversationManager *manager);
@@ -157,7 +157,7 @@
  *
  * Returns: (transfer none): The #PurpleConversation if found, otherwise %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_conversation_manager_find(PurpleConversationManager *manager, PurpleAccount *account, const gchar *name);
@@ -173,7 +173,7 @@
  *
  * Returns: (transfer none): The #PurpleConversation if found, otherwise %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_conversation_manager_find_im(PurpleConversationManager *manager, PurpleAccount *account, const gchar *name);
@@ -189,7 +189,7 @@
  *
  * Returns: (transfer none): The #PurpleConversation if found, otherwise %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_conversation_manager_find_chat(PurpleConversationManager *manager, PurpleAccount *account, const gchar *name);
@@ -207,7 +207,7 @@
  *
  * Returns: (transfer none): The #PurpleConversation if found, otherwise %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_conversation_manager_find_chat_by_id(PurpleConversationManager *manager, PurpleAccount *account, gint id);
@@ -223,7 +223,7 @@
  * Returns: (transfer none) (nullable): The [class@PurpleConversation] if
  *          found, otherwise %NULL.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversation *purple_conversation_manager_find_with_id(PurpleConversationManager *manager, PurpleAccount *account, const char *id);
diff --git a/libpurple/purpleconversationmanager.c b/libpurple/purpleconversationmanager.c
--- a/libpurple/purpleconversationmanager.c
+++ b/libpurple/purpleconversationmanager.c
@@ -179,7 +179,7 @@
 	 *
 	 * Emitted after @conversation has been registered with @manager.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_REGISTERED] = g_signal_new_class_handler(
 		"registered",
@@ -200,7 +200,7 @@
 	 *
 	 * Emitted after @conversation has been unregistered from @manager.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_UNREGISTERED] = g_signal_new_class_handler(
 		"unregistered",
@@ -228,7 +228,7 @@
 	 * something like `conversation-changed::title` and your callback will only
 	 * be called when [property@Conversation:title] has been changed.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	signals[SIG_CONVERSATION_CHANGED] = g_signal_new_class_handler(
 		"conversation-changed",
diff --git a/libpurple/purpleconversationmember.h b/libpurple/purpleconversationmember.h
--- a/libpurple/purpleconversationmember.h
+++ b/libpurple/purpleconversationmember.h
@@ -55,7 +55,7 @@
  * should not need to hold onto these and will have the
  * [class@Purple.Conversation] when you need to look it up.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 /**
@@ -68,7 +68,7 @@
  *
  * Returns: (transfer full): The new instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleConversationMember *purple_conversation_member_new(PurpleContactInfo *info);
@@ -82,7 +82,7 @@
  * Returns: (transfer none): The [class@Purple.ContactInfo] for
  *          @conversation_member.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleContactInfo *purple_conversation_member_get_contact_info(PurpleConversationMember *conversation_member);
@@ -95,7 +95,7 @@
  *
  * Returns: (transfer none): The [class@Purple.Tags] for @conversation_member.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleTags *purple_conversation_member_get_tags(PurpleConversationMember *conversation_member);
@@ -108,7 +108,7 @@
  *
  * Returns: The current typing state for @conversation_member.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleTypingState purple_conversation_member_get_typing_state(PurpleConversationMember *member);
@@ -124,7 +124,7 @@
  * If @seconds is greater than %0, a timeout will be added for @seconds to
  * reset the state to none.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_conversation_member_set_typing_state(PurpleConversationMember *member, PurpleTypingState state, guint seconds);
diff --git a/libpurple/purpleconversationmember.c b/libpurple/purpleconversationmember.c
--- a/libpurple/purpleconversationmember.c
+++ b/libpurple/purpleconversationmember.c
@@ -165,7 +165,7 @@
 	 *
 	 * The contact info that this member is for.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_CONTACT_INFO] = g_param_spec_object(
 		"contact-info", "contact-info",
@@ -178,7 +178,7 @@
 	 *
 	 * The [class@Purple.Tags] instance for this member.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TAGS] = g_param_spec_object(
 		"tags", "tags",
@@ -191,7 +191,7 @@
 	 *
 	 * The [enum@Purple.TypingState] for this member.
 	 *
-	 * Since: 3.0.0
+	 * Since: 3.0
 	 */
 	properties[PROP_TYPING_STATE] = g_param_spec_enum(
 		"typing-state", "typing-state",
diff --git a/libpurple/purpleconversationuiops.h b/libpurple/purpleconversationuiops.h
--- a/libpurple/purpleconversationuiops.h
+++ b/libpurple/purpleconversationuiops.h
@@ -125,7 +125,7 @@
  *
  * Returns: The #GType for the #PurpleConversationUiOps boxed structure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_conversation_ui_ops_get_type(void);
diff --git a/libpurple/purplecredentialmanager.h b/libpurple/purplecredentialmanager.h
--- a/libpurple/purplecredentialmanager.h
+++ b/libpurple/purplecredentialmanager.h
@@ -41,7 +41,7 @@
  *
  * A #GError domain for errors from #PurpleCredentialManager.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_CREDENTIAL_MANAGER_DOMAIN \
 	g_quark_from_static_string("purple-credential-manager") \
@@ -63,7 +63,7 @@
  * Once a provider is selected, all credential access will be directed to that
  * provider.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 
 /**
@@ -73,7 +73,7 @@
  *
  * A function to be used as a callback with purple_credential_manager_foreach().
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_TYPE_IN_3_0
 typedef void (*PurpleCredentialManagerForeachFunc)(PurpleCredentialProvider *provider, gpointer data);
@@ -85,7 +85,7 @@
  *
  * Returns: (transfer none): The default #PurpleCredentialManager instance.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleCredentialManager *purple_credential_manager_get_default(void);
@@ -101,7 +101,7 @@
  * Returns: %TRUE if @provider was successfully registered with @manager, %FALSE
  *          otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_credential_manager_register(PurpleCredentialManager *manager, PurpleCredentialProvider *provider, GError **error);
@@ -117,7 +117,7 @@
  * Returns: %TRUE if @provider was successfully unregistered from @provider,
  *          %FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_credential_manager_unregister(PurpleCredentialManager *manager, PurpleCredentialProvider *provider, GError **error);
@@ -139,7 +139,7 @@
  *
  * Returns: %TRUE on success or %FALSE with @error set on failure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_credential_manager_set_active(PurpleCredentialManager *manager, const gchar *id, GError **error);
@@ -153,7 +153,7 @@
  *
  * Returns: (transfer none): The active #PurpleCredentialProvider.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleCredentialProvider *purple_credential_manager_get_active(PurpleCredentialManager *manager);
@@ -170,7 +170,7 @@
  * Reads the password for @account using the active #PurpleCredentialProvider of
  * @manager.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_credential_manager_read_password_async(PurpleCredentialManager *manager, PurpleAccount *account, GCancellable *cancellable, GAsyncReadyCallback callback, gpointer data);
@@ -187,7 +187,7 @@
  * Returns: (transfer full): The password or %NULL if successful, otherwise
  *                           %NULL with @error set on failure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gchar *purple_credential_manager_read_password_finish(PurpleCredentialManager *manager, GAsyncResult *result, GError **error);
@@ -205,7 +205,7 @@
  * Writes @password for @account to the active #PurpleCredentialProvider of
  * @manager.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_credential_manager_write_password_async(PurpleCredentialManager *manager, PurpleAccount *account, const gchar *password, GCancellable *cancellable, GAsyncReadyCallback callback, gpointer data);
@@ -222,7 +222,7 @@
  * Returns: %TRUE if the password was written successfully, otherwise %FALSE
  *          with @error set.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_credential_manager_write_password_finish(PurpleCredentialManager *manager, GAsyncResult *result, GError **error);
@@ -239,7 +239,7 @@
  * Clears the password for @account from the active #PurpleCredentialProvider
  * of @manager.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_credential_manager_clear_password_async(PurpleCredentialManager *manager, PurpleAccount *account, GCancellable *cancellable, GAsyncReadyCallback callback, gpointer data);
@@ -257,7 +257,7 @@
  * Returns: %TRUE if the password didn't exist or was cleared successfully,
  *          otherwise %FALSE with @error set.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_credential_manager_clear_password_finish(PurpleCredentialManager *manager, GAsyncResult *result, GError **error);
@@ -270,7 +270,7 @@
  *
  * Calls @func for each #PurpleCredentialProvider that @manager knows about.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_credential_manager_foreach(PurpleCredentialManager *manager, PurpleCredentialManagerForeachFunc func, gpointer data);
